## jmol 12.2.18+dfsg

=== Makefile ===
.SUFFIXES: $(SUFFIXES) .jar .java .class
        THREADS_FLAG=green
             OPTIONS=-O -deprecation -d .
#            OPTIONS=
           JMOL_HOME=/home/egonw/bin/jmol-0.6
            CML_HOME=/home/egonw/bin/org.openscience.asterix
           JAVA_LIBS=/home/egonw/bin/javalibs
           JAVA_HOME=/usr/local/jdk1.2
               JAVAC= jikes
                JAVA= $(JAVA_HOME)/bin/java -${THREADS_FLAG}
             JAVADOC= $(JAVA_HOME)/bin/javadoc -${THREADS_FLAG}
               JIKES= /home/egon/bin/jikes
           CLASSPATH=${JAVA_HOME}/jre/lib/rt.jar:${CML_HOME}:${JAVA_LIBS}/sax.jar:${JAVA_LIBS}/aelfred.jar
#
#
SOURCE = org/openscience/cml/FortranFormat.java \
         org/openscience/cdopi/CDOAcceptedObjects.java \
         org/openscience/cdopi/CDOInterface.java \
         org/openscience/cdopi/CMLCDO.java \
         org/openscience/cdopi/NMRCDO.java \
         org/openscience/cdopi/ANIMATIONCDO.java \
	 org/openscience/cml/ConventionInterface.java \
         org/openscience/cml/Convention.java \
         org/openscience/cml/DTDResolver.java \
         org/openscience/cml/CMLHandler.java \
         org/openscience/cml/PDBConvention.java \
         org/openscience/cml/MDLMolConvention.java

#
# Put Jmol.class first
#
CLASSES = org/openscience/cml/FortranFormat.class \
          org/openscience/cdopi/CDOInterface.class \
          org/openscience/cdopi/CMLCDO.class \
          org/openscience/cdopi/NMRCDO.class \
          org/openscience/cdopi/ANIMATIONCDO.class \
          org/openscience/cml/ConventionInterface.class \
          org/openscience/cml/Convention.class \
          org/openscience/cml/DTDResolver.class \
          org/openscience/cml/PDBConvention.class \
          org/openscience/cml/CMLHandler.class \
          org/openscience/cml/MDLMolConvention.class

# 
# Some rulesets for compilation
#
# standard java files
#
%.class: %.java
	@echo "compiling $*"
	$(JAVAC) ${OPTIONS} -classpath $(CLASSPATH) -g $<

all: archive

archive: $(CLASSES)
	/bin/rm -f cml.jar
	$(JAVA_HOME)/bin/jar -green -cvf cml.jar org/openscience/cml/*.class org/openscience/cdopi/*.class org/openscience/cml/data org/openscience/cml/data/* README.txt VERSION.txt LICENSE.txt CHANGELOG.txt

source: ${SOURCE}
	@echo "making source distro..."
	tar cvf cml_source.tar ${SOURCE} Makefile README.txt VERSION.txt LICENSE.txt
	gzip cml_source.tar

clean::
	@find . -name '*~' -exec $(RM) {} \;
	@find . -name '*.class' -exec $(RM) {} \;
