## jmol 12.0.40

=== debian/changelog ===
jmol (12.0.40-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS (LP: #831372):
    - d/control: added icedtea-plugin to Build-Depends
    - d/patches/fix-icedtea-web-plugin.patch: patch build.xml to pickup
      plugin.jar from icedtea-plugin.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Sep 2011 11:58:34 +0100

jmol (12.0.40-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/missing_directories.patch: Dropped, no longer needed. 

 -- Michael Banck <mbanck@debian.org>  Mon, 11 Apr 2011 22:04:43 +0200

jmol (12.0.28-1) unstable; urgency=low

  * Initial release; Closes: #512930.

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Jan 2011 16:13:29 +0100
