=== debian/control ===
Source: jmol
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.0), javahelper, quilt, docbook-xml (>= 4.2), docbook-xsl (>= 1.66), xsltproc, default-jdk, ant, ant-contrib, libcommons-cli-java, libjaxp1.3-java, libsaxon-java, libvecmath-java, libitext1-java, icedtea-plugin
Standards-Version: 3.9.1
Homepage: http://jmol.sourceforge.net/
XS-Vcs-Browser: http://svn.debian.org/wsvn/debichem/
XS-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/jmol/
DM-Upload-Allowed: yes

Package: jmol
Section: science
Architecture: all
Depends: libjmol-java, ${misc:Depends}
Suggests: jmol-doc
Description: Molecular Viewer
 Jmol is a Java molecular viewer for three-dimensional chemical structures.
 Features include reading a variety of file types and output from quantum
 chemistry programs, and animation of multi-frame files and computed normal
 modes from quantum programs.  It includes with features for chemicals,
 crystals, materials and biomolecules.  Jmol might be useful for students,
 educators, and researchers in chemistry and biochemistry.
 .
 File formats read by Jmol include PDB, XYZ, CIF, CML, MDL Molfile, Gaussian,
 GAMESS, MOPAC, ABINIT, ACES-II, Dalton and VASP.

Package: libjmol-java
Section: java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, default-jre | java2-runtime
Suggests: libjmol-java-doc
Description: Java library for molecular structures
 Jmol is a Java molecular viewer for three-dimensional chemical structures.
 Features include reading a variety of file types and output from quantum
 chemistry programs, and animation of multi-frame files and computed normal
 modes from quantum programs.  It includes with features for chemicals,
 crystals, materials and biomolecules.  Jmol might be useful for students,
 educators, and researchers in chemistry and biochemistry.
 .
 This package contains the Jmol Java libraries.

Package: jmol-applet
Section: java
Architecture: all
Depends: libjmol-java, ${misc:Depends}, default-jre | java2-runtime
Homepage: http://jmol.sourceforge.net/
Description: Jmol Java applet
 Jmol is a Java molecular viewer for three-dimensional chemical structures.
 Features include reading a variety of file types and output from quantum
 chemistry programs, and animation of multi-frame files and computed normal
 modes from quantum programs.  It includes with features for chemicals,
 crystals, materials and biomolecules.  Jmol might be useful for students,
 educators, and researchers in chemistry and biochemistry.
 .
 File formats read by Jmol include PDB, XYZ, CIF, CML, MDL Molfile, Gaussian,
 GAMESS, MOPAC, ABINIT, ACES-II, Dalton and VASP.
 .
 This package contains the Jmol Java applet

Package: libjmol-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: API documentation for libjmol-java
 Jmol is a Java molecular viewer for three-dimensional chemical structures.
 Features include reading a variety of file types and output from quantum
 chemistry programs, and animation of multi-frame files and computed normal
 modes from quantum programs.  It includes with features for chemicals,
 crystals, materials and biomolecules.  Jmol might be useful for students,
 educators, and researchers in chemistry and biochemistry.
 .
 This package comprises the javadoc documentation for the libjmol-java package.
