=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/quilt/quilt.make
include /usr/share/javahelper/java-vars.mk

.NOTPARALLEL:

DOCBOOK_DIR=/usr/share/xml/docbook/stylesheet/nwalsh

build: patch build-stamp

build-stamp:
	dh_testdir
	cd debian && xsltproc $(DOCBOOK_DIR)/manpages/docbook.xsl *.[12345678].xml
	ant -Dlib.dir=/usr/share/java -Dvecmath.jar=vecmath.jar -Ditext.jar=itext1.jar -Dcommons-cli.jar=commons-cli.jar jar applet-jar doc
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf build
	find . -name "*.jar" | xargs rm -f
	-rm -f debian/*.[12345678]
	-ant clean
	dh_clean src/org/jmol/translation/translations.tgz

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -m664 src/org/openscience/jmol/app/images/icon.png  $(CURDIR)/debian/jmol/usr/share/pixmaps/jmol-icon.png
	install -m775 appletweb/chime2jmol.pl $(CURDIR)/debian/jmol-applet/usr/bin/chime2jmol
	install -m775 appletweb/JmolAppletProxy.cgi $(CURDIR)/debian/jmol-applet/usr/lib/cgi-bin/JmolAppletProxy.cgi

binary-arch: 

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_install
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	jh_installlibs 
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure patch unpatch
