=== debian/watch ===
version=3
http://sf.net/jmol/jmol-(.*)-full\.tar\.gz
