## jmol 12.2.2+dfsg

=== debian/changelog ===
jmol (12.2.2+dfsg-1) unstable; urgency=low

  * New upstream release; Closes: #646253.

  [ Daniel Leidert ]
  * debian/control (Standards-Version): Bumped to 3.9.2.
    (XS-Vcs-*): Renamed to Vcs-*.
    (Homepage): Dropped duplicated field.
  * debian/get-orig-source.sh: Remove pre-compiled and source-less stuff.
  * debian/watch: Only check for stable releases. Handle DFSG compatible
    versions.

  [ Michael Banck ]
  * debian/patches/chime2jmol_binary.patch: Refreshed.
  * debian/control (jmol): Remove Suggests on jmol-doc, package does not
    exist.
  * debian/get-orig-source.sh: Remove newly introduced tools/*.jar as well.
  * debian/control (Build-Depends): Added icedtea-plugin; Closes: #628292.
  * debian/source/include-binaries: Update.
  * debian/control (Build-Depends): Added libnaga-java.
  * debian/rules (build-stamp): Symlink all required jars into jars/ prior to
    build and do no longer define ${lib.dir}.
  * debian/rules (clean): Remove jar symlinks from jars/.
  * debian/rules (install): Account for rename of chime2jmol.pl to
    chime2jmol_old.pl.

 -- Michael Banck <mbanck@debian.org>  Mon, 31 Oct 2011 20:53:01 +0100

jmol (12.1.42-1) experimental; urgency=low

  * New upstream development release; Closes: #623075.

 -- Michael Banck <mbanck@debian.org>  Sun, 17 Apr 2011 12:20:33 +0200
