=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: jmol
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>= 7.0.0), javahelper, quilt, docbook-xml (>= 4.2), docbook-xsl (>= 1.66), xsltproc, default-jdk, ant, ant-contrib, libcommons-cli-java, libjaxp1.3-java, libsaxon-java, libvecmath-java, libitext1-java, icedtea-plugin
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.0), javahelper, quilt, docbook-xml (>= 4.2),
+ docbook-xsl (>= 1.66), xsltproc, default-jdk, ant, ant-contrib,
+ libcommons-cli-java, libjaxp1.3-java, libsaxon-java, libvecmath-java,
+ libitext1-java, libnaga-java, icedtea-plugin
+Standards-Version: 3.9.2
 Homepage: http://jmol.sourceforge.net/
-XS-Vcs-Browser: http://svn.debian.org/wsvn/debichem/
-XS-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/jmol/
+Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/jmol/
+Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/jmol/
 DM-Upload-Allowed: yes
 
 Package: jmol
 Section: science
 Architecture: all
 Depends: libjmol-java, ${misc:Depends}
-Suggests: jmol-doc
 Description: Molecular Viewer
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
  Features include reading a variety of file types and output from quantum
@@ -46,7 +47,6 @@
 Section: java
 Architecture: all
 Depends: libjmol-java, ${misc:Depends}, default-jre | java2-runtime
-Homepage: http://jmol.sourceforge.net/
 Description: Jmol Java applet
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
  Features include reading a variety of file types and output from quantum
