=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 build-stamp:
 	dh_testdir
 	cd debian && xsltproc $(DOCBOOK_DIR)/manpages/docbook.xsl *.[12345678].xml
-	ant -Dlib.dir=/usr/share/java -Dvecmath.jar=vecmath.jar -Ditext.jar=itext1.jar -Dcommons-cli.jar=commons-cli.jar jar applet-jar doc
+	(cd jars && for i in /usr/share/java/*.jar /usr/share/icedtea-web/*.jar; do ln -s $$i; done)
+	ant -Dvecmath.jar=vecmath.jar -Ditext.jar=itext1.jar -Dcommons-cli.jar=commons-cli.jar jar applet-jar doc
 	touch build-stamp
 
 clean: unpatch
@@ -21,6 +22,7 @@
 	dh_testroot
 	rm -f build-stamp
 	rm -rf build
+	rm -rf jars/*
 	find . -name "*.jar" | xargs rm -f
 	-rm -f debian/*.[12345678]
 	-ant clean
@@ -32,7 +34,7 @@
 	dh_prep
 	dh_installdirs
 	install -m664 src/org/openscience/jmol/app/images/icon.png  $(CURDIR)/debian/jmol/usr/share/pixmaps/jmol-icon.png
-	install -m775 appletweb/chime2jmol.pl $(CURDIR)/debian/jmol-applet/usr/bin/chime2jmol
+	install -m775 appletweb/chime2jmol_old.pl $(CURDIR)/debian/jmol-applet/usr/bin/chime2jmol
 	install -m775 appletweb/JmolAppletProxy.cgi $(CURDIR)/debian/jmol-applet/usr/lib/cgi-bin/JmolAppletProxy.cgi
 
 binary-arch:
