## jmol 12.2.18+dfsg

=== debian/changelog ===
jmol (12.2.18+dfsg-1) unstable; urgency=low

  * New upstream point release.

 -- Michael Banck <mbanck@debian.org>  Mon, 19 Mar 2012 23:08:08 +0100
