## jmol 12.2.32+dfsg

=== debian/changelog ===
jmol (12.2.32+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 29 Jun 2012 20:41:26 +0200

jmol (12.2.30+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/chime2jmol.1.xml: Turned into debian/chime2jmol.1.
  * debian/jmol.1.xml: Turned into debian/jmol.1.
  * debian/compat: Bumped level to 8.
  * debian/control (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Increased dh version.
    (Depends): Fixed needless-dependency-on-jre. Added libwww-perl for CGI
    script.
    (Section): Fixed binary-control-field-duplicates-source.
    (Uploaders): Added myself.
  * debian/copyright: Massive update.
  * debian/jmol.doc-base: Adjusted.
  * debian/jmol.install: Path fix.
  * debian/jmol-applet.doc-base: Added.
  * debian/jmol-applet.install: Install applet guide.
  * debian/menu: Renamed to debian/jmol.menu.
  * debian/rules: Rewritten for dh 8 including addons. Set JAVA_HOME
    (closes: #678057).
  * debian/upstream: Added.
  * debian/patches/*.patch: Added header tags.
  * debian/README.source: Added.
  * debian/get-orig-source.sh: Also remove .exe, .dll and non-free sources.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 24 Jun 2012 22:39:20 +0200
