## jmol 12.2.32+dfsg2

=== debian/changelog ===
jmol (12.2.32+dfsg2-1) unstable; urgency=low

  * New repackaged upstream tarball, removing the src/com/json directory due
    to licensing issues (closes: #692622).
  * debian/patches/remove_json.patch: New patch, adapting the codebase to the
    removal of the src/com/json package, taken from upstream revision 17710.
  * debian/get-orig-source.sh: Remove src/com/json directory when repackaging.

 -- Michael Banck <mbanck@debian.org>  Mon, 12 Nov 2012 14:14:02 +0100
