=== debian/control ===
--- 
+++ 
@@ -2,19 +2,30 @@
 Section: science
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>= 7.0.0), javahelper, quilt, docbook-xml (>= 4.2),
- docbook-xsl (>= 1.66), xsltproc, default-jdk, ant, ant-contrib,
- libcommons-cli-java, libjaxp1.3-java, libsaxon-java, libvecmath-java,
- libitext1-java, libnaga-java, icedtea-plugin
-Standards-Version: 3.9.2
+Uploaders: Michael Banck <mbanck@debian.org>,
+           Daniel Leidert <dleidert@debian.org>
+Build-Depends: ant,
+               ant-contrib,
+               debhelper (>> 8),
+               default-jdk,
+               docbook-xml (>> 4.2),
+               docbook-xsl (>> 1.66),
+               icedtea-plugin,
+               javahelper,
+               libcommons-cli-java,
+               libitext1-java,
+               libjaxp1.3-java,
+               libnaga-java,
+               libsaxon-java,
+               libvecmath-java,
+               xsltproc
+Standards-Version: 3.9.3
 Homepage: http://jmol.sourceforge.net/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/jmol/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/jmol/
 DM-Upload-Allowed: yes
 
 Package: jmol
-Section: science
 Architecture: all
 Depends: libjmol-java, ${misc:Depends}
 Description: Molecular Viewer
@@ -31,7 +42,7 @@
 Package: libjmol-java
 Section: java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}, default-jre | java2-runtime
+Depends: ${java:Depends}, ${misc:Depends}
 Suggests: libjmol-java-doc
 Description: Java library for molecular structures
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
@@ -46,7 +57,11 @@
 Package: jmol-applet
 Section: java
 Architecture: all
-Depends: libjmol-java, ${misc:Depends}, default-jre | java2-runtime
+Depends: default-jre | java2-runtime,
+         libjmol-java,
+         libwww-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: Jmol Java applet
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
  Features include reading a variety of file types and output from quantum
