=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export JAVA_HOME:= /usr/lib/jvm/default-java

%:
	dh $@ --with=javahelper --buildsystem=ant --parallel

override_dh_auto_build:
	(cd jars && for i in /usr/share/java/*.jar /usr/share/icedtea-web/*.jar; \
	 do ln -s $$i; done)
	dh_auto_build -- -Dvecmath.jar=vecmath.jar -Ditext.jar=itext1.jar \
	                 -Dcommons-cli.jar=commons-cli.jar jar applet-jar doc

override_dh_auto_install:
	dh_auto_install
	install -D -m664 src/org/openscience/jmol/app/images/icon.png \
	                 $(CURDIR)/debian/jmol/usr/share/pixmaps/jmol-icon.png
	install -D -m775 appletweb/chime2jmol_old.pl \
	                 $(CURDIR)/debian/jmol-applet/usr/bin/chime2jmol
	install -D -m775 appletweb/JmolAppletProxy.cgi  \
	                 $(CURDIR)/debian/jmol-applet/usr/lib/cgi-bin/JmolAppletProxy.cgi

override_dh_clean:
	$(RM) -r build
	dh_clean jars/* src/org/jmol/translation/translations.tgz
	find . -name "*.jar" -delete
