=== debian/watch ===
# accept both old tarballs with jmol-... and newer with Jmol-...
# only check for non-pre-releases, which means the middle number is even
# don't check for RCs
version=3
opts=dversionmangle=s/\+dfsg$// \
 http://sf.net/jmol/[jJ]mol-([\d]+\.[\d]*[02468]+\.[\d]+)-full\.tar\.gz \
 debian /bin/sh debian/get-orig-source.sh
