=== debian/changelog ===
jmol (14.6.4+2016.11.05+dfsg1-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Mar 2017 22:49:04 +0100

jmol (14.6.4+2016.11.05+dfsg1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Ximin Luo <infinity0@debian.org>  Tue, 20 Dec 2016 16:21:25 +0100

jmol (14.6.4+2016.11.05+dfsg1-2) experimental; urgency=medium

  * Add myself to Uploaders.
  * Add proper version constraints to Depends and Build-Depends.
  * Remove SageMath files; they're no longer used.

 -- Ximin Luo <infinity0@debian.org>  Tue, 13 Dec 2016 00:09:09 +0100

jmol (14.6.4+2016.11.05+dfsg1-1) experimental; urgency=low

  * Team upload.
  * New upstream release. (Closes: #698394, #776662, #794865, #843464)
  * WARNING: jmol-applet has been severely stunted; see its NEWS for details.

  [ Michael Banck ]
  * debian/patches/ant-contrib_classpath.patch: Removed second hunk (applied
    upstream) and refreshed.
  * debian/patches/chime2jmol_binary.patch: Update path.
  * debian/patches/right_cgi_diretory.patch: Likewise.
  * debian/patches/remove_json.patch: Removed, applied upstream.
  * debian/patches/cgi_fix_shebang.patch: Likewise.

  [ Daniel Leidert ]
  * debian/control: Dropped DM-Upload-Allowed.
    (Uploaders): Removed myself.

  [ Georges Khaznadar ]
  * debian/control: added myself to Uploaders
  * upgraded to the newest upstream version
  * build.xml: changed the classpath to ant-contrib.jar by an absolute
    specification

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * use xz compression for repackaged tarball
  * cme fix dpkg-copyright
  * turn excluded file types from debian/get-orig-source.sh into Files-Excluded

  [ Ximin Luo ]
  * Import upstream version 14.6.4+2016.11.05.
  * Import JSpecView and JSpecViewLib source code since they are circularly
    dependent with Jmol.
  * Import JSmol source code for completeness, but we can't build it yet.
  * Construct a /usr/share/jmol directory for SageMath.

 -- Ximin Luo <infinity0@debian.org>  Sun, 04 Dec 2016 21:56:57 +0100
