=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: jmol
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Uploaders: Michael Banck <mbanck@debian.org>,
+           Georges Khaznadar <georgesk@debian.org>,
+           Ximin Luo <infinity0@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Michael Banck <mbanck@debian.org>,
-           Daniel Leidert <dleidert@debian.org>
 Build-Depends: ant,
                ant-contrib,
-               debhelper (>> 8),
+               debhelper (>= 10),
                default-jdk,
-               docbook-xml (>> 4.2),
-               docbook-xsl (>> 1.66),
-               icedtea-plugin,
+               docbook-xml,
+               docbook-xsl,
+               icedtea-netx-common,
                javahelper,
+               junit,
+               libclosure-compiler-java,
                libcommons-cli-java,
-               libitext1-java,
-               libjaxp1.3-java,
-               libnaga-java,
+               libnaga-java (>= 3.0),
                libsaxon-java,
-               libvecmath-java,
                xsltproc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/jmol.git
+Vcs-Git: https://anonscm.debian.org/git/debichem/packages/jmol.git
 Homepage: http://jmol.sourceforge.net/
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/jmol/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/jmol/
-DM-Upload-Allowed: yes
 
 Package: jmol
 Architecture: all
-Depends: libjmol-java, ${misc:Depends}
+Depends: default-jre,
+         libjmol-java (= ${binary:Version}),
+         ${misc:Depends}
 Description: Molecular Viewer
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
  Features include reading a variety of file types and output from quantum
@@ -40,9 +41,10 @@
  GAMESS, MOPAC, ABINIT, ACES-II, Dalton and VASP.
 
 Package: libjmol-java
+Architecture: all
 Section: java
-Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Suggests: libjmol-java-doc
 Description: Java library for molecular structures
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
@@ -55,13 +57,11 @@
  This package contains the Jmol Java libraries.
 
 Package: jmol-applet
+Architecture: all
 Section: java
-Architecture: all
 Depends: default-jre | java2-runtime,
          libjmol-java,
-         libwww-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         ${misc:Depends}
 Description: Jmol Java applet
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
  Features include reading a variety of file types and output from quantum
@@ -76,8 +76,8 @@
  This package contains the Jmol Java applet
 
 Package: libjmol-java-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Description: API documentation for libjmol-java
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
