=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export JAVA_HOME:= /usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS = -Dfile.encoding=UTF8 # otherwise build fails in pbuilder

%:
	dh $@ --with=javahelper

JSV_TOOLS = ant-contrib.jar
JMOL_TOOLS = ant-contrib.jar
JSMOL_JARS = closure-compiler.jar junit.jar

override_dh_auto_configure:
	mkdir -p JSpecView/tools
	for i in $(JSV_TOOLS); do ln -sf -T /usr/share/java/$$i JSpecView/tools/$$i; done
	mkdir -p Jmol/tools
	for i in $(JMOL_TOOLS); do ln -sf -T /usr/share/java/$$i Jmol/tools/$$i; done
#	mkdir -p JSmol/jars
#	for i in $(JSMOL_JARS); do ln -sf -T /usr/share/java/$$i JSmol/jars/$$i; done

JSV_FLAGS    := -Dnetscape.jar.path=/usr/share/icedtea-web/plugin.jar
JMOL_FLAGS   := -Dnetscape.jar.path=/usr/share/icedtea-web/plugin.jar \
                -Dlib.dir=/usr/share/java -Dcommons-cli.jar=commons-cli.jar
export JSV_FLAGS JMOL_FLAGS

override_dh_auto_test:
# FIXME: temporarily disable, not working atm
	true

override_dh_auto_clean:
	dh_auto_clean
	set -e; for i in JSmol/jars Jmol/tools JSpecView/tools; do \
	  test ! -e $$i || find $$i -type l -delete; \
	done
