## jmol 14.32.3+dfsg1

=== debian/changelog ===
jmol (14.32.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 14.32.3+dfsg1
  * Refreshing patches
  * Adding libjni-inchi-java, now needed as a (build-)dependency
  * Making cleaner repacks with our d/repack script
  * Building the javadoc, now hidden by default
  * Excluding a file with very-long-lines when repacking

 -- Pierre Gruet <pgt@debian.org>  Sun, 12 Dec 2021 21:30:16 +0100

jmol (14.30.2+dfsg-2) unstable; urgency=medium

  * Putting the missing icon of jmol in a /usr/share/icons subdirectory

 -- Pierre Gruet <pgt@debian.org>  Mon, 11 Oct 2021 20:33:57 +0200

jmol (14.30.2+dfsg-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Ignoring special properties file via patch in order to skip signing.
  * Cleaning up generated Jmol.properties.
  * Refreshing patch debian-system-jars.patch.
  * Setting JAR paths in debian/rules.
  * Fixing paths in debian-system-docbook.patch. Line endings are still not OK.
  * Patching out the usage of JSpecView, which is not yet present.
  * Skipping jar signing step.
  * Adjusting install paths. Some of the things have disappeared.
  * Refreshing debian/source/lintian-overrides.

  [ Pierre Gruet ]
  * New upstream version 14.30.2+dfsg
  * Depending on debhelper-compat 13, dropping old compat 10 file
  * Stopping building the jmol-applet package (Closes: #981989)
  * Adding a dependency on the doc package with exact binary version
  * Marking the doc package as Multi-Arch: foreign
  * Repack with a +dfsg suffix
  * Changing the path of the naga jar in d/rules and in the relevant patch
  * Raising Standards version to 4.6.0:
    - Rules-Requires-Root: no
  * Setting myself as Uploader
  * Alleviating d/rules, settings paths in d/p/debian-system-jars.patch instead
  * Refreshing patches
  * Clearing useless dependencies
  * Refreshing d/copyright
  * Adding a file so that javahelper sets manifest of jars correctly
  * Removing now useless d/*.dirs files
  * Adding keywords in the .desktop file
  * Using Other-References instead of non-existing Homepage field in
    d/u/metadata
  * Building the javadoc manually in d/rules
  * Fixing various wrong paths of documentation files
  * Removing unused source lintian-overrides
  * Adding a Lintian override for embedded js in the javadoc
  * Deleting unused chime2jmol manpage
  * Removing useless d/s/include-binaries file
  * Adding informative DEP3 headers to patches
  * Updating the manpage debian/jmol.1
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Pierre Gruet <pgt@debian.org>  Mon, 11 Oct 2021 16:51:44 +0200

jmol (14.6.4+2016.11.05+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/icedtea-netx-common/icedtea-netx/
    Closes: #916571
  * cme fix dpkg-control
  * Fix yaml syntax in upstream metadata
  * Add lintian-override for false positive
  * Drop Debian menu file since there is a desktop file

 -- Andreas Tille <tille@debian.org>  Sun, 16 Dec 2018 10:02:25 +0100

jmol (14.6.4+2016.11.05+dfsg1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply java9-compatibility.patch by Emmanuel Bourg.
    (Closes: #875585)
  * Update Vcs-* fields to salsa.

 -- Tobias Hansen <thansen@debian.org>  Tue, 17 Apr 2018 23:18:40 +0200
