=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: jmol
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>,
+           Pierre Gruet <pgt@debian.org>,
            Georges Khaznadar <georgesk@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Section: science
 Priority: optional
 Build-Depends: ant,
                ant-contrib,
-               debhelper (>= 10),
+               debhelper-compat (= 13),
                default-jdk,
                docbook-xml,
                docbook-xsl,
-               icedtea-netx-common,
+               imagemagick,
                javahelper,
                junit,
-               libclosure-compiler-java,
                libcommons-cli-java,
+               libjni-inchi-java,
                libnaga-java (>= 3.0),
                libsaxon-java,
                xsltproc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/jmol.git
-Vcs-Git: https://anonscm.debian.org/git/debichem/packages/jmol.git
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debichem-team/jmol
+Vcs-Git: https://salsa.debian.org/debichem-team/jmol.git
 Homepage: http://jmol.sourceforge.net/
 
 Package: jmol
@@ -45,7 +47,7 @@
 Section: java
 Depends: ${java:Depends},
          ${misc:Depends}
-Suggests: libjmol-java-doc
+Suggests: libjmol-java-doc (= ${binary:Version})
 Description: Java library for molecular structures
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
  Features include reading a variety of file types and output from quantum
@@ -56,29 +58,11 @@
  .
  This package contains the Jmol Java libraries.
 
-Package: jmol-applet
-Architecture: all
-Section: java
-Depends: default-jre | java2-runtime,
-         libjmol-java,
-         ${misc:Depends}
-Description: Jmol Java applet
- Jmol is a Java molecular viewer for three-dimensional chemical structures.
- Features include reading a variety of file types and output from quantum
- chemistry programs, and animation of multi-frame files and computed normal
- modes from quantum programs.  It includes with features for chemicals,
- crystals, materials and biomolecules.  Jmol might be useful for students,
- educators, and researchers in chemistry and biochemistry.
- .
- File formats read by Jmol include PDB, XYZ, CIF, CML, MDL Molfile, Gaussian,
- GAMESS, MOPAC, ABINIT, ACES-II, Dalton and VASP.
- .
- This package contains the Jmol Java applet
-
 Package: libjmol-java-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: API documentation for libjmol-java
  Jmol is a Java molecular viewer for three-dimensional chemical structures.
  Features include reading a variety of file types and output from quantum
