## jmol 14.32.64+dfsg

=== debian/changelog ===
jmol (14.32.64+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.64+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Jul 2022 12:28:49 +0200

jmol (14.32.62+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.62+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Jul 2022 17:36:05 +0200

jmol (14.32.61+dfsg-1) unstable; urgency=medium

  * enforce the application and removal of patches to build javadoc
  * ignore debian/files
  * New upstream version 14.32.61+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 Jun 2022 19:42:05 +0200

jmol (14.32.59+dfsg-5) unstable; urgency=medium

  * enforced the application/withdrawal of patches in override_dh_installdocs
    too.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 Jun 2022 14:33:34 +0200

jmol (14.32.59+dfsg-4) unstable; urgency=medium

  * overrided dh_auto_build

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 Jun 2022 13:34:51 +0200

jmol (14.32.59+dfsg-3) unstable; urgency=medium

  * overrided dh_auto_build-indep to enforce the use of quilt to deploy
    debian patches. Otherwise, it resulted in FTBFS.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Jun 2022 20:06:16 +0200

jmol (14.32.59+dfsg-2) unstable; urgency=medium

  * upload jmol again. I checked that the package can be built on my computer
    in a fresh unstable environment.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 09 Jun 2022 19:34:09 +0200

jmol (14.32.59+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.59+dfsg
  * added a build-dependency on quilt, as this is used in debian/rules.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 08 Jun 2022 18:21:33 +0200

jmol (14.32.57+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.57+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 May 2022 19:43:42 +0200

jmol (14.32.56+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.56+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 19 May 2022 18:28:16 +0200

jmol (14.32.54+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.54+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 May 2022 19:09:31 +0200

jmol (14.32.50+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.50+dfsg
  * refreshed debian patches: building_javadoc, debian-system-docbook,
    debian-system-jars, dont-use-JSpecView, java9-compatibility,
    no-private-property-file, omit_applet_parts.patch

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Apr 2022 19:37:07 +0200
