=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
                libjni-inchi-java,
                libnaga-java (>= 3.0),
                libsaxon-java,
-               xsltproc
+               xsltproc,
+	       quilt
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/jmol
