## jmol 14.32.83+dfsg

=== debian/changelog ===
jmol (14.32.83+dfsg-2) unstable; urgency=medium

  * Removing symlink to non-existing /usr/share/java/JSpecView.jar
    (Closes: #1035484)

 -- Pierre Gruet <pgt@debian.org>  Thu, 04 May 2023 14:24:33 +0200

jmol (14.32.83+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.83+dfsg
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Thu, 02 Feb 2023 16:43:13 +0100

jmol (14.32.79+dfsg2-1) unstable; urgency=medium

  * New upstream version 14.32.79+dfsg2, repacking without a newly added
    non DFSG-free zip file
  * Altering the versioned B-D on libnaga-java to ease backporting
  * Bringing back the packaging changes of version 14.32.77+dfsg-1, that had
    been dismissed by version 14.32.79+dfsg-1
  * Updating the Lintian override for embedded JS

 -- Pierre Gruet <pgt@debian.org>  Wed, 02 Nov 2022 12:18:30 +0100

jmol (14.32.79+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.79+dfsg
  * refreshed debian patches
  * modified debian/patches/debian-system-jars.patch to simplify the
    path to naga's jars.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Nov 2022 11:54:05 +0100

jmol (14.32.77+dfsg-1) unstable; urgency=medium

  * New upstream version 14.32.77+dfsg
  * Excluding folders containing jars (with .jar or .zip extension)
  * Raising Standards version to 4.6.1 (no change)
  * Adding a MetaInfo file
  * Shortening the naga jar name in manifest and build.xml
  * Installing the main jar and ptoviding Maven coordinates
    with maven_repo_helper
  * Providing a symlink /usr/share/java/Jmol.jar as reverse-dependencies could
    look for it
  * Using secure URI for homepage in d/control and d/copyright
  * Updating the Lintian override for embedded JS after a change in Lintian
    syntax
  * Adding a Lintian override for very-long-lines in source

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Oct 2022 23:00:42 +0200
