=== debian/control ===
--- 
+++ 
@@ -17,15 +17,16 @@
                junit,
                libcommons-cli-java,
                libjni-inchi-java,
-               libnaga-java (>= 3.0),
+               libnaga-java (>= 3.0+svn80-5~),
                libsaxon-java,
+               maven-repo-helper,
                xsltproc,
 	       quilt
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/jmol
 Vcs-Git: https://salsa.debian.org/debichem-team/jmol.git
-Homepage: http://jmol.sourceforge.net/
+Homepage: https://jmol.sourceforge.net/
 
 Package: jmol
 Architecture: all
