=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,15 @@
 #export DH_VERBOSE=1
 export JAVA_TOOL_OPTIONS = -Dfile.encoding=UTF8 # otherwise build fails in pbuilder
 
+include /usr/share/dpkg/pkg-info.mk
+
+# Referencing the Maven coordinates of the dependencies.
+NAGA_COORDINATES = <dependency>\n<groupId>com.google.code</groupId>\n<artifactId>naga</artifactId>\n<version>debian</version>\n</dependency>
+CLI_COORDINATES = <dependency>\n<groupId>commons-cli</groupId>\n<artifactId>commons-cli</artifactId>\n<version>debian</version>\n</dependency>
+INCHI_COORDINATES = <dependency>\n<groupId>net.sf.jni-inchi</groupId>\n<artifactId>jni-inchi</artifactId>\n<version>debian</version>\n</dependency>
+
 %:
-	dh $@ --with=javahelper
+	dh $@ --with javahelper,maven_repo_helper
 
 override_dh_auto_clean:
 	mkdir --parents build
@@ -17,6 +24,7 @@
 	done
 	rm -rf build
 	rm -f src/org/jmol/translation/translations.tgz
+	if [ -e tools/pom.xml ]; then rm tools/pom.xml; fi
 
 override_dh_install:
 	dh_install
@@ -43,3 +51,10 @@
 	quilt push -a || true
 	dh_auto_build -i
 	quilt pop -a || true
+
+execute_before_mh_install:
+	# Putting the Maven coordinates of the dependencies in the upstream template
+	# pom file. Also putting the dfsg-stripped upstream version number in the pom.
+	sed -e 's,\(<dependencies>\),\1\n$(NAGA_COORDINATES)\n$(CLI_COORDINATES)\n$(INCHI_COORDINATES),' \
+	    -e 's/\(@version@\)/\1$(DEB_VERSION_UPSTREAM)/; s/@version@\(.*\)+dfsg[0-9]*/\1/' \
+	    tools/pom.xml.template > tools/pom.xml
