## jmol 16.2.15+dfsg

=== debian/changelog ===
jmol (16.2.15+dfsg-1) unstable; urgency=medium

  * New upstream version 16.2.15+dfsg
  * Removing unused files from j2s and site-resources when repacking
  * Removing broken symlinks (Closes: #1071231)

 -- Pierre Gruet <pgt@debian.org>  Sat, 01 Jun 2024 22:09:31 +0200

jmol (16.2.9+dfsg-1) unstable; urgency=medium

  * New upstream version 16.2.9+dfsg
  * Updating the list of files to exclude when repacking
  * Refreshing patches
  * Building with Maven, as upstream build files have vanished
  * Solving a non-working implicit conversion
  * Refreshing years in d/copyright
  * Refreshing Lintian overrides
  * Reworking the MetaInfo file with upstream information

 -- Pierre Gruet <pgt@debian.org>  Sat, 27 Apr 2024 22:11:16 +0200

jmol (14.32.83+dfsg-3) unstable; urgency=medium

  * Changing the return type of Lst.addAll to comply with OpenJDK-21. Thanks
    to Emmanuel Bourg for the suggestion (Closes: 1053033)

 -- Pierre Gruet <pgt@debian.org>  Fri, 29 Sep 2023 13:40:26 +0200
