=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
            Ximin Luo <infinity0@debian.org>
 Section: science
 Priority: optional
-Build-Depends: ant,
-               ant-contrib,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                docbook-xml,
                docbook-xsl,
@@ -17,32 +15,16 @@
                junit,
                libcommons-cli-java,
                libjni-inchi-java,
+               libmaven-javadoc-plugin-java,
                libnaga-java (>= 3.0+svn80-5~),
-               libsaxon-java,
-               maven-repo-helper,
+               maven-debian-helper,
                xsltproc,
-	       quilt
-Standards-Version: 4.6.2
+	           quilt
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/jmol
 Vcs-Git: https://salsa.debian.org/debichem-team/jmol.git
 Homepage: https://jmol.sourceforge.net/
-
-Package: jmol
-Architecture: all
-Depends: default-jre,
-         libjmol-java (= ${binary:Version}),
-         ${misc:Depends}
-Description: Molecular Viewer
- Jmol is a Java molecular viewer for three-dimensional chemical structures.
- Features include reading a variety of file types and output from quantum
- chemistry programs, and animation of multi-frame files and computed normal
- modes from quantum programs.  It includes with features for chemicals,
- crystals, materials and biomolecules.  Jmol might be useful for students,
- educators, and researchers in chemistry and biochemistry.
- .
- File formats read by Jmol include PDB, XYZ, CIF, CML, MDL Molfile, Gaussian,
- GAMESS, MOPAC, ABINIT, ACES-II, Dalton and VASP.
 
 Package: libjmol-java
 Architecture: all
@@ -74,3 +56,19 @@
  educators, and researchers in chemistry and biochemistry.
  .
  This package comprises the javadoc documentation for the libjmol-java package.
+
+Package: jmol
+Architecture: all
+Depends: default-jre,
+         libjmol-java (= ${binary:Version}),
+         ${misc:Depends}
+Description: Molecular Viewer
+ Jmol is a Java molecular viewer for three-dimensional chemical structures.
+ Features include reading a variety of file types and output from quantum
+ chemistry programs, and animation of multi-frame files and computed normal
+ modes from quantum programs.  It includes with features for chemicals,
+ crystals, materials and biomolecules.  Jmol might be useful for students,
+ educators, and researchers in chemistry and biochemistry.
+ .
+ File formats read by Jmol include PDB, XYZ, CIF, CML, MDL Molfile, Gaussian,
+ GAMESS, MOPAC, ABINIT, ACES-II, Dalton and VASP.
