## jmol 16.2.33%2Bdfsg

=== debian/changelog ===
jmol (16.2.33+dfsg-1) unstable; urgency=medium

  * New upstream version 16.2.33+dfsg
  * Refreshing patches
  * Removing Georges Khaznadar from uploaders, thanks for all the work!
  * Updating d/copyright

 -- Pierre Gruet <pgt@debian.org>  Sat, 12 Oct 2024 23:51:55 +0200
