## jmol 16.2.33+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>,
            Pierre Gruet <pgt@debian.org>,
-           Georges Khaznadar <georgesk@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Section: science
 Priority: optional
