=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
 http://sf.net/jmol/[jJ]mol-([\d]+\.[\d]*[02468]+\.[\d]+)-full\.tar\.gz debian debian/repack
